--- title: "removeThresholdNotiConfig" slug: "security-filesafer-removethresholdnoticonfig-2" updated: 2026-09-17T10:25:45Z published: 2026-09-17T10:25:45Z canonical: "api.ncloud-docs.com/security-filesafer-removethresholdnoticonfig-2" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # removeThresholdNotiConfig Available in Classic and VPC Delete the value of advanced settings in the notification settings for analysis results using file filter. Advanced settings are features that notify you when a threshold amount of malware is detected over a period of time. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | POST | /filefilter/v1/removeThresholdNotiConfig | ### Request headers For information about the headers common to all File Safer APIs, see [File Safer request headers](/docs/en/security-filesafer#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request example The request example is as follows: ``` curl --location --request POST 'https://filesafer.apigw.ntruss.com/filefilter/v1/removeThresholdNotiConfig' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-apigw-api-key: {API Gateway API Key}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `returnCode` | String | Required | Response code | | `returnMessage` | String | Required | Response message | ### Response status codes For information about the HTTP status codes common to all File Safer APIs, see [File Safer response status codes](/docs/en/security-filesafer#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "returnCode": "0", "returnMessage": "success" } ```